CMS WordPress – Odpravite napake v prevodih čez modernizirati v prevod 4.0

Nekaj dnevi pojavil nov različica 4.0 WordPress, cuya actualización venia acompañada de reajustes en los themes, nekaj plugins in prevodi.

WP4.0Vnesite danes WordPress namizje, Lahko videli, da prevodi niso pravilno posodobljeni ya que el paquete está vacío y muestra el siguiente error al actualizarlo. Mi lahko le to storite ročno, in če bomo morali čakati, fantje na WordPress rešiti.

needupdate

Error al actualizar.Bomo to popravimo sami, za to smo imeli odjemalec FTP kot na primer FileZilla, in najnovejšo različico WordPress novo odvajajo, Sem descomprimiremos.

Fz&WPComo siempre antes de realizar cualquier acción en nuestro servidor, Bomo popolno varnostno kopijo naše WordPress namestitev, druge vsebine spletnega mesta, in končno drugo zbirko podatkov.

Varnostne kopijeZdaj smo Prenesite kopijo imenika WordPress/wp-zadovoljen/jeziki različica 4.0 recién descomprimida al directorio /WP/wp-zadovoljen / naš spletni strežnik in sobrescribiremos tok. To je zelo pomembno, da preden to storite to nam preverite, da imamo zaprti seji WordPress pult.FileZillaPo nas usmerja na strani WordPress posodobitve, Lahko vidimo, da Že imamo najnovejšo različico prevodi.

Traducciones actualizadas.Čeprav nimamo čakajoče posodobitve, Še vedno nam kaže, obvestilo, in zanemarimo mu morate kliknite na možnost preveri nove posodobitve.

Todo ok

Če želite lahko sledite mi na Cvrkutati, Facebook, Google +, LinkedIn, ali delite z gumbi pod to objavo, Če imate kakršnakoli vprašanja ali predloge prosim ne oklevajte in pripombe.

Pomagajte nam, da dosežejo več bralcev Share on LinkedIn
LinkedIn
Share on Facebook
Facebook
Tweet about this on Twitter
Cvrkutati
Share on Google+
Google +
Email this to someone
e-pošta

pusti odgovor